/*     16815 : 타이틀 텍스트      */
.title__16815__ {font-size:0; }
.title__16815__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__16815__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__16815__.style_top p {padding-top:12px;}
.title__16815__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__16815__.style_right p {padding-right:14px;}
.title__16815__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__16815__.style_bottom p {padding-bottom:12px;}
.title__16815__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__16815__.style_left p {padding-left:14px;}
.title__16815__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__16815__.style_circle1 p {padding-left:18px;}
.title__16815__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16815__.style_circle2 p {padding-left:18px;}
.title__16815__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     16818 : 타이틀 + 장문 텍스트 박스      */
.textarea__16818__ {padding:5px 20px; background:#ffffff; border-radius:40px; width:90%; margin:0 auto}
.textarea__16818__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#444444; line-height:1.4em;}
.textarea__16818__ .cont {margin:10px 0 0; padding:0; font-size:14px; color:#444444; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__16818__ {padding:22px 30px; border-radius:80px;}
	.textarea__16818__ .title {}
	.textarea__16818__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__16818__ {padding:15px; border-radius:130px;}
	.textarea__16818__ .title {font-size:28px;}
	.textarea__16818__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

/*     16824 : 이미지      */
.img__16824__ {max-width:100%}
.img__16824__ * {box-sizing:border-box}
.img__16824__ a {display:block;vertical-align:top}
.img__16824__ img {width:px;vertical-align:top}

/*     16825 : 타이틀 텍스트      */
.title__16825__ {font-size:0; }
.title__16825__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__16825__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__16825__.style_top p {padding-top:12px;}
.title__16825__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__16825__.style_right p {padding-right:14px;}
.title__16825__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__16825__.style_bottom p {padding-bottom:12px;}
.title__16825__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__16825__.style_left p {padding-left:14px;}
.title__16825__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__16825__.style_circle1 p {padding-left:18px;}
.title__16825__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16825__.style_circle2 p {padding-left:18px;}
.title__16825__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     16898 : 타이틀 + 장문 텍스트 박스      */
.textarea__16898__ {padding:5px 20px; background:#ffffff; border-radius:40px; width:90%; margin:0 auto}
.textarea__16898__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#000000; line-height:1.4em;}
.textarea__16898__ .cont {margin:10px 0 0; padding:0; font-size:14px; color:#000000; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__16898__ {padding:22px 30px; border-radius:80px;}
	.textarea__16898__ .title {}
	.textarea__16898__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__16898__ {padding:15px; border-radius:130px;}
	.textarea__16898__ .title {font-size:28px;}
	.textarea__16898__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

/*     16865 : 번호 입력형 타이틀      */
.number_title__16865__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__16865__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__16865__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#5da02c; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__16865__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#5da02c; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__16865__.s_size_75 span{font-size:.75em;}
.number_title__16865__.s_size_100 span{font-size:1em;}
.number_title__16865__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__16865__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__16865__.s_size_200 i{border-width:2px;}
.number_title__16865__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__16865__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__16865__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__16865__ ul li{font-size:14px;}
}

/*     16839 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__16839__ .inline_block__16839__ {display:inline-block;vertical-align:top}
.text_wrap__16839__ .inline_block__16839__ .inner__16839__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__16839__ .inline_block__16839__ .inner__16839__ .icon__16839__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__16839__ .inline_block__16839__ .inner__16839__ .icon__16839__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__16839__ .inline_block__16839__ .inner__16839__ .text__16839__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__16839__.s_size_75 .inline_block__16839__ .inner__16839__ .icon__16839__ {padding-right:.5em;font-size:.75em}
.text_wrap__16839__.s_size_100 .inline_block__16839__ .inner__16839__ .icon__16839__ {padding-right:.5em;font-size:1em}
.text_wrap__16839__.s_size_150 .inline_block__16839__ .inner__16839__ .icon__16839__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__16839__.s_size_200 .inline_block__16839__ .inner__16839__ .icon__16839__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__16839__.s_size_250 .inline_block__16839__ .inner__16839__ .icon__16839__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__16839__ .inline_block__16839__ .inner__16839__ {font-size:15px}
}

/*     16838 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__16838__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__16838__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__16838__ ul li:first-child {margin-top:0}
.text_list__16838__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__16838__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__16838__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__16838__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__16838__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__16838__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__16838__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__16838__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__16838__ ul li {font-size:15px}
}

/*     16879 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__16879__ .inline_block__16879__ {display:inline-block;vertical-align:top}
.text_wrap__16879__ .inline_block__16879__ .inner__16879__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__16879__ .inline_block__16879__ .inner__16879__ .icon__16879__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__16879__ .inline_block__16879__ .inner__16879__ .icon__16879__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__16879__ .inline_block__16879__ .inner__16879__ .text__16879__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__16879__.s_size_75 .inline_block__16879__ .inner__16879__ .icon__16879__ {padding-right:.5em;font-size:.75em}
.text_wrap__16879__.s_size_100 .inline_block__16879__ .inner__16879__ .icon__16879__ {padding-right:.5em;font-size:1em}
.text_wrap__16879__.s_size_150 .inline_block__16879__ .inner__16879__ .icon__16879__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__16879__.s_size_200 .inline_block__16879__ .inner__16879__ .icon__16879__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__16879__.s_size_250 .inline_block__16879__ .inner__16879__ .icon__16879__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__16879__ .inline_block__16879__ .inner__16879__ {font-size:15px}
}

/*     16880 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__16880__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__16880__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__16880__ ul li:first-child {margin-top:0}
.text_list__16880__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__16880__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__16880__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__16880__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__16880__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__16880__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__16880__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__16880__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__16880__ ul li {font-size:15px}
}

/*     16881 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__16881__ .inline_block__16881__ {display:inline-block;vertical-align:top}
.text_wrap__16881__ .inline_block__16881__ .inner__16881__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__16881__ .inline_block__16881__ .inner__16881__ .icon__16881__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__16881__ .inline_block__16881__ .inner__16881__ .icon__16881__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__16881__ .inline_block__16881__ .inner__16881__ .text__16881__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__16881__.s_size_75 .inline_block__16881__ .inner__16881__ .icon__16881__ {padding-right:.5em;font-size:.75em}
.text_wrap__16881__.s_size_100 .inline_block__16881__ .inner__16881__ .icon__16881__ {padding-right:.5em;font-size:1em}
.text_wrap__16881__.s_size_150 .inline_block__16881__ .inner__16881__ .icon__16881__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__16881__.s_size_200 .inline_block__16881__ .inner__16881__ .icon__16881__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__16881__.s_size_250 .inline_block__16881__ .inner__16881__ .icon__16881__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__16881__ .inline_block__16881__ .inner__16881__ {font-size:15px}
}

/*     16882 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__16882__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__16882__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__16882__ ul li:first-child {margin-top:0}
.text_list__16882__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__16882__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__16882__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__16882__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__16882__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__16882__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__16882__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__16882__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__16882__ ul li {font-size:15px}
}

/*     16877 : 번호 입력형 타이틀      */
.number_title__16877__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__16877__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__16877__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#5da02c; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__16877__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#5da02c; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__16877__.s_size_75 span{font-size:.75em;}
.number_title__16877__.s_size_100 span{font-size:1em;}
.number_title__16877__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__16877__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__16877__.s_size_200 i{border-width:2px;}
.number_title__16877__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__16877__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__16877__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__16877__ ul li{font-size:14px;}
}

/*     16883 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__16883__ .inline_block__16883__ {display:inline-block;vertical-align:top}
.text_wrap__16883__ .inline_block__16883__ .inner__16883__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__16883__ .inline_block__16883__ .inner__16883__ .icon__16883__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__16883__ .inline_block__16883__ .inner__16883__ .icon__16883__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__16883__ .inline_block__16883__ .inner__16883__ .text__16883__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__16883__.s_size_75 .inline_block__16883__ .inner__16883__ .icon__16883__ {padding-right:.5em;font-size:.75em}
.text_wrap__16883__.s_size_100 .inline_block__16883__ .inner__16883__ .icon__16883__ {padding-right:.5em;font-size:1em}
.text_wrap__16883__.s_size_150 .inline_block__16883__ .inner__16883__ .icon__16883__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__16883__.s_size_200 .inline_block__16883__ .inner__16883__ .icon__16883__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__16883__.s_size_250 .inline_block__16883__ .inner__16883__ .icon__16883__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__16883__ .inline_block__16883__ .inner__16883__ {font-size:15px}
}

/*     16884 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__16884__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__16884__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__16884__ ul li:first-child {margin-top:0}
.text_list__16884__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__16884__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__16884__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__16884__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__16884__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__16884__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__16884__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__16884__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__16884__ ul li {font-size:15px}
}

/*     16886 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__16886__ .inline_block__16886__ {display:inline-block;vertical-align:top}
.text_wrap__16886__ .inline_block__16886__ .inner__16886__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__16886__ .inline_block__16886__ .inner__16886__ .icon__16886__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__16886__ .inline_block__16886__ .inner__16886__ .icon__16886__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__16886__ .inline_block__16886__ .inner__16886__ .text__16886__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__16886__.s_size_75 .inline_block__16886__ .inner__16886__ .icon__16886__ {padding-right:.5em;font-size:.75em}
.text_wrap__16886__.s_size_100 .inline_block__16886__ .inner__16886__ .icon__16886__ {padding-right:.5em;font-size:1em}
.text_wrap__16886__.s_size_150 .inline_block__16886__ .inner__16886__ .icon__16886__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__16886__.s_size_200 .inline_block__16886__ .inner__16886__ .icon__16886__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__16886__.s_size_250 .inline_block__16886__ .inner__16886__ .icon__16886__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__16886__ .inline_block__16886__ .inner__16886__ {font-size:15px}
}

/*     16887 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__16887__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__16887__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__16887__ ul li:first-child {margin-top:0}
.text_list__16887__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__16887__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__16887__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__16887__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__16887__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__16887__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__16887__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__16887__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__16887__ ul li {font-size:15px}
}

/*     16885 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__16885__ .inline_block__16885__ {display:inline-block;vertical-align:top}
.text_wrap__16885__ .inline_block__16885__ .inner__16885__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__16885__ .inline_block__16885__ .inner__16885__ .icon__16885__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__16885__ .inline_block__16885__ .inner__16885__ .icon__16885__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__16885__ .inline_block__16885__ .inner__16885__ .text__16885__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__16885__.s_size_75 .inline_block__16885__ .inner__16885__ .icon__16885__ {padding-right:.5em;font-size:.75em}
.text_wrap__16885__.s_size_100 .inline_block__16885__ .inner__16885__ .icon__16885__ {padding-right:.5em;font-size:1em}
.text_wrap__16885__.s_size_150 .inline_block__16885__ .inner__16885__ .icon__16885__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__16885__.s_size_200 .inline_block__16885__ .inner__16885__ .icon__16885__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__16885__.s_size_250 .inline_block__16885__ .inner__16885__ .icon__16885__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__16885__ .inline_block__16885__ .inner__16885__ {font-size:15px}
}

/*     16888 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__16888__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__16888__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__16888__ ul li:first-child {margin-top:0}
.text_list__16888__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__16888__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__16888__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__16888__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__16888__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__16888__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__16888__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__16888__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__16888__ ul li {font-size:15px}
}

/*     16878 : 번호 입력형 타이틀      */
.number_title__16878__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__16878__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__16878__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#5da02c; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__16878__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#5da02c; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__16878__.s_size_75 span{font-size:.75em;}
.number_title__16878__.s_size_100 span{font-size:1em;}
.number_title__16878__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__16878__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__16878__.s_size_200 i{border-width:2px;}
.number_title__16878__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__16878__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__16878__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__16878__ ul li{font-size:14px;}
}

/*     16891 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__16891__ .inline_block__16891__ {display:inline-block;vertical-align:top}
.text_wrap__16891__ .inline_block__16891__ .inner__16891__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__16891__ .inline_block__16891__ .inner__16891__ .icon__16891__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__16891__ .inline_block__16891__ .inner__16891__ .icon__16891__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__16891__ .inline_block__16891__ .inner__16891__ .text__16891__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__16891__.s_size_75 .inline_block__16891__ .inner__16891__ .icon__16891__ {padding-right:.5em;font-size:.75em}
.text_wrap__16891__.s_size_100 .inline_block__16891__ .inner__16891__ .icon__16891__ {padding-right:.5em;font-size:1em}
.text_wrap__16891__.s_size_150 .inline_block__16891__ .inner__16891__ .icon__16891__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__16891__.s_size_200 .inline_block__16891__ .inner__16891__ .icon__16891__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__16891__.s_size_250 .inline_block__16891__ .inner__16891__ .icon__16891__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__16891__ .inline_block__16891__ .inner__16891__ {font-size:15px}
}

/*     16892 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__16892__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__16892__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__16892__ ul li:first-child {margin-top:0}
.text_list__16892__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__16892__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__16892__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__16892__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__16892__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__16892__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__16892__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__16892__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__16892__ ul li {font-size:15px}
}

/*     16890 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__16890__ .inline_block__16890__ {display:inline-block;vertical-align:top}
.text_wrap__16890__ .inline_block__16890__ .inner__16890__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__16890__ .inline_block__16890__ .inner__16890__ .icon__16890__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__16890__ .inline_block__16890__ .inner__16890__ .icon__16890__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__16890__ .inline_block__16890__ .inner__16890__ .text__16890__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__16890__.s_size_75 .inline_block__16890__ .inner__16890__ .icon__16890__ {padding-right:.5em;font-size:.75em}
.text_wrap__16890__.s_size_100 .inline_block__16890__ .inner__16890__ .icon__16890__ {padding-right:.5em;font-size:1em}
.text_wrap__16890__.s_size_150 .inline_block__16890__ .inner__16890__ .icon__16890__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__16890__.s_size_200 .inline_block__16890__ .inner__16890__ .icon__16890__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__16890__.s_size_250 .inline_block__16890__ .inner__16890__ .icon__16890__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__16890__ .inline_block__16890__ .inner__16890__ {font-size:15px}
}

/*     16896 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__16896__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__16896__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__16896__ ul li:first-child {margin-top:0}
.text_list__16896__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__16896__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__16896__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__16896__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__16896__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__16896__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__16896__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__16896__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__16896__ ul li {font-size:15px}
}

/*     16889 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__16889__ .inline_block__16889__ {display:inline-block;vertical-align:top}
.text_wrap__16889__ .inline_block__16889__ .inner__16889__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__16889__ .inline_block__16889__ .inner__16889__ .icon__16889__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__16889__ .inline_block__16889__ .inner__16889__ .icon__16889__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__16889__ .inline_block__16889__ .inner__16889__ .text__16889__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__16889__.s_size_75 .inline_block__16889__ .inner__16889__ .icon__16889__ {padding-right:.5em;font-size:.75em}
.text_wrap__16889__.s_size_100 .inline_block__16889__ .inner__16889__ .icon__16889__ {padding-right:.5em;font-size:1em}
.text_wrap__16889__.s_size_150 .inline_block__16889__ .inner__16889__ .icon__16889__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__16889__.s_size_200 .inline_block__16889__ .inner__16889__ .icon__16889__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__16889__.s_size_250 .inline_block__16889__ .inner__16889__ .icon__16889__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__16889__ .inline_block__16889__ .inner__16889__ {font-size:15px}
}

/*     16894 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__16894__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__16894__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__16894__ ul li:first-child {margin-top:0}
.text_list__16894__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__16894__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__16894__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__16894__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__16894__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__16894__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__16894__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__16894__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__16894__ ul li {font-size:15px}
}

/*     16900 : 타이틀 텍스트      */
.title__16900__ {font-size:0; }
.title__16900__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__16900__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__16900__.style_top p {padding-top:12px;}
.title__16900__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__16900__.style_right p {padding-right:14px;}
.title__16900__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__16900__.style_bottom p {padding-bottom:12px;}
.title__16900__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__16900__.style_left p {padding-left:14px;}
.title__16900__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__16900__.style_circle1 p {padding-left:18px;}
.title__16900__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16900__.style_circle2 p {padding-left:18px;}
.title__16900__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     16901 : 타이틀 + 장문 텍스트 박스      */
.textarea__16901__ {padding:5px 20px; background:#ffffff; border-radius:40px; width:100%; margin:0 auto}
.textarea__16901__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#000000; line-height:1.4em;}
.textarea__16901__ .cont {margin:10px 0 0; padding:0; font-size:14px; color:#000000; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__16901__ {padding:22px 30px; border-radius:80px;}
	.textarea__16901__ .title {}
	.textarea__16901__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__16901__ {padding:15px; border-radius:130px;}
	.textarea__16901__ .title {font-size:28px;}
	.textarea__16901__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

/*     16902 : 이미지      */
.img__16902__ {max-width:100%}
.img__16902__ * {box-sizing:border-box}
.img__16902__ a {display:block;vertical-align:top}
.img__16902__ img {width:px;vertical-align:top}

